/* Here go styles which apply to all devices, in all circumstances */

/* javascript or no javascript */

.no-js .js {
	display:none;
}

.js .no-js {
	display:none;
}

/* desktop or mobile */

.mobile .desktop {
	display:none;
}

.desktop .mobile {
	display:none;
}

.mobile .force-display-mobile {
  display: inherit;
}

/* show or hide */

.hide {
  display: none;
}

.user-hide {
  display: none;
}

.float-right {
  float:right;
}

.whitespace-normal {
  white-space:normal;
}

/* all ads */
.desktop .di-a {
  list-style-type: none;
}
